@charset "windows-1255";body{margin:0px;font-size:12px;font-family:Arial;font-weight:normal;}
Form{padding:0px;margin:0px;}
p{font-size:12px;font-family:Arial;font-weight:normal;color:#000000;}
H1{font-size:21px;font-family:Arial;font-weight:normal;color:#44912E;font-weight:bolder;}
H2{font-size:18px;font-family:Arial;font-weight:normal;color:#44912E;font-weight:bolder;}
H3{font-size:15px;font-family:Arial;font-weight:normal;color:#44912E;font-weight:bolder;}
H4.subTitle{font-size:15px;font-family:Arial;font-weight:normal;color:#44912E;font-weight:bolder;}
A{font-size:12px;font-family:Arial;font-weight:normal;color:#DE001C;font-weight:bolder;}
#header{margin-top:5px;margin-left:auto;margin-right:auto;width:974px;border:1px solid #cccccc;background-image:url(images/header_bg.png);background-size:cover;direction:rtl;color:#FF3333;font-family:Arial, Helvetica, sans-serif;font-size:14px;height:120px;}
#header_links{margin:50px 10px 0px 0px;}
#header_links a{text-decoration:none;color:#333333;font-size:13px;}
#header_links a:hover{text-decoration:underline;}
#main_pic{width:968px;height:260px;margin-top:5px;margin-left:auto;margin-right:auto;background-image:url(images/main_pic.jpg);background-position:top center;background-repeat:no-repeat;position:relative;}
#pic_content{width:370px;background-image:url(images/pic_content_bg.png);position:absolute;left:50px;top:150px;padding:10px;font-family:Arial, Helvetica, sans-serif;font-size:11px;direction:rtl;color:#333333;}
#main_content_wraper{width:968px;margin-top:5px;margin-left:auto;margin-right:auto;direction:rtl;}
#right_menu{float:right;width:190px;background-color:#F4F4F4;border:1px solid #cccccc;direction:rtl;}
#right_menu ul{margin:0px;padding:0px;list-style:none;}
#right_menu ul li{height:25px;background-image:url(images/btn_bg.png);border-bottom:3px solid #ffffff;padding-right:10px;}
#right_menu ul li a{display:block;width:180px;height:20px;padding-top:5px;background-image:url(images/arrow_btn.png);background-repeat:no-repeat;background-position:10px 7px;color:#333333;text-decoration:none;}
#main_content{float:right;width:782px;padding:10px;line-height:auto;margin-right:5px;overflow-x:hidden;padding:10px;border-left:1px solid #cccccc;}
#left_content{float:left;width:160px;padding-top:10px;}
.ui-greece{list-style:none;padding:0px;display:block;width:100%;}
.ui-greece li{background:;-webkit-border-radius:5;-moz-border-radius:5;border-radius:5px;text-shadow:2px 2px 2px #666666;-webkit-box-shadow:-1px 1px 3px #666666;-moz-box-shadow:-1px 1px 3px #666666;box-shadow:-1px 1px 3px #666666;font-family:Arial;color:#ffffff;font-size:16px;padding:3px;border:solid #1f628d 1px;text-decoration:none;text-align:center;margin-bottom:5px;display:block;}
.ui-greece li:hover{background:#fff;text-decoration:none;}
.ui-greece li:hover a{color:#006600;}
.ui-greece li a{font-size:16px;color:#fff;text-decoration:none;display:block;text-decoration:none !important;font-weight:normal !important;}
.ui-greece-small{margin-top:2px;}
.ui-greece-small li{background:#006600;padding:3px;border-radius:0px;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:#fff;margin-bottom:2px;}
.ui-greece-small li a{font-size:13px;}
#main_content_wraper .ui-greece li{background:;-webkit-border-radius:5;-moz-border-radius:5;border-radius:5px;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;color:#ffffff;font-size:16px;padding:0px;border:none;text-decoration:none;text-align:center;margin-bottom:5px;}
#main_content_wraper .ui-greece li a{background-color:#c9172a;}
.ui-greece.ui-greece-small font{font-size:13px!important;}